## libbiblio-isis-perl 0.24

=== debian/changelog ===
libbiblio-isis-perl (0.24-2) unstable; urgency=medium

  * Team upload.

  [ Mason James ]
  * Package maintained on Salsa in Debian Perl team
    Closes: #615293

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * DEP3

  [ gregor herrmann ]
  * Update runtime dependencies.
  * Make short description a noun phrase.
  * Add debian/tests/pkg-perl/smoke-files for autopkgtest smoke test.

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2025 13:31:18 +0100

libbiblio-isis-perl (0.24-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007460)

 -- Bastian Germann <bage@debian.org>  Thu, 11 Jul 2024 12:05:42 +0200

libbiblio-isis-perl (0.24-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965628)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999144)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Dec 2021 00:08:54 +0100

libbiblio-isis-perl (0.24-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Maintainer email address (Closes: #980844)

 -- Baptiste Beauplat <lyknode@cilg.org>  Tue, 02 Feb 2021 21:03:11 +0100

libbiblio-isis-perl (0.24-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:36 +0100

libbiblio-isis-perl (0.24-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467695

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:52 +0100

libbiblio-isis-perl (0.24-1) unstable; urgency=low

  * Initial release, using d-m-p (Closes: #437513)

 -- Jose Parrella <joseparrella@cantv.net>  Sat, 18 Aug 2007 15:54:25 -0400
