=== debian/control ===
Source: libbiblio-isis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Parrella <bureado@debian.org>,
           Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-isis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-isis-perl.git
Homepage: https://metacpan.org/release/Biblio-Isis
Rules-Requires-Root: no

Package: libbiblio-isis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to read CDS/ISIS, WinISIS and IsisMarc databases
 Biblio::Isis will read ISIS databases created by DOS CDS/ISIS, WinIsis or
 IsisMarc. It can be used as perl-only alternative to OpenIsis module which
 seems to depriciate it's old XS bindings for perl.
 .
 It can create hash values from data in ISIS database (using to_hash), ASCII
 dump (using to_ascii) or just hash with field names and packed values (like
 ^asomething^belse).
 .
 Unique feature of this module is ability to include_deleted records. It will
 also skip zero sized fields (OpenIsis has a bug in XS bindings, so fields
 which are zero sized will be filled with random junk from memory).
 .
 It also has support for identifiers (only if ISIS database is created by
 IsisMarc), see to_hash.
