=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-Isis   .*/Biblio-Isis-v?@ANY_VERSION@@ARCHIVE_EXT@$
